OpenSSLの脆弱性についてのお知らせ

OpenSSLの脆弱性についてのお知らせ

いつもデジタルリパブリックをご利用いただき、ありがとうございます。

2014年4月7日 暗号化ソフトウエアライブラリ OpenSSL の脆弱性があることが公表されました。

この脆弱性は『JVNVU#94401838 OpenSSL の heartbeat 拡張に情報漏えいの脆弱性』として知られ、サイバー攻撃者が通信用の暗号化キーを使用して Web サイトの顧客データへのアクセスを許可する可能性があるものです。 当ウェブページにおいてこの脆弱性の影響を調査しましたが、すべてにおいて影響はございませんでした。

今後ともデジタルリパブリックを何卒よろしくお願いいたします。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です